/* basic styles - all browsers */
.epmSubjectLabel
{
	display: block;
    width: 280px;
    float: left;
}

.epmFormLabel
{
	display: block;
    width: 110px;
    float: left;
}

.epmFormLabelWide
{
	display: block;
    width: 350px;
    float: left;
}

.epmFormLabelNarrow
{
	display: block;
    width: 100px;
    float: left;
}

.epmFormLabelError
{
	display: block;
    width: 110px;
    float: left;
    color: red;
    
}
.epmFontStyle
{
font-size:11px;
}

.epmFontStyleError
{
font-size:11px;
color:red;
font-weight: bold;
}

.epmSubjectLabelError
{
    color: red;   
	font-weight: bold;
}

/*
     FILE ARCHIVED ON 21:05:46 Feb 14, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:57:43 Jul 07, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 143.933
  exclusion.robots: 0.196
  exclusion.robots.policy: 0.189
  cdx.remote: 0.07
  esindex: 0.008
  LoadShardBlock: 48.723 (3)
  PetaboxLoader3.datanode: 58.139 (4)
  CDXLines.iter: 16.775 (3)
  load_resource: 53.496
  PetaboxLoader3.resolve: 39.548
*/